﻿
.body {
    position: relative;
    margin: 0;
    padding: 0;
    background-color: #fff;
    line-height: 1.42857143;
    font-size: 14px;
    font-weight: 400;
    font-family: 'GothamPro', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/* css tiny bar */
.details__wrapper-left .details__wrapper-scroll::-webkit-scrollbar,
.search__filter-body::-webkit-scrollbar,
.details__wrapper-scroll::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}
.details__wrapper-left .details__wrapper-scroll::-webkit-scrollbar-track,
.search__filter-body::-webkit-scrollbar-track,
.details__wrapper-scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
.details__wrapper-left .details__wrapper-scroll::-webkit-scrollbar-thumb,
.search__filter-body::-webkit-scrollbar-thumb,
.details__wrapper-scroll::-webkit-scrollbar-thumb {
    background-color: #b2b2b2;
    /*border-radius: 5px;*/
}
.details__wrapper-left .details__wrapper-scroll::-webkit-scrollbar-thumb:hover,
.search__filter-body::-webkit-scrollbar-thumb:hover,
.details__wrapper-scroll::-webkit-scrollbar-thumb:hover {
    background: #555;
}
/* end css tiny bar */


/* start loading spinner */
#dvLoading, .loading-spinner
{
    position: fixed;
    z-index: 999999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.2);
}
/* end loading spinner */

.bold{
    font-weight:500;
}

/* start loading purple */

@keyframes lds-flickr-opacity
{
    0%
    {
        -webkit-transform: translate(0 0);
        transform: translate(0 0);
        opacity: 1;
    }

    49.99%
    {
        opacity: 1;
        -webkit-transform: translate(80px, 0);
        transform: translate(80px, 0);
    }

    50%
    {
        opacity: 0;
        -webkit-transform: translate(80px, 0);
        transform: translate(80px, 0);
    }

    100%
    {
        opacity: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@-webkit-keyframes lds-flickr-opacity
{
    0%
    {
        -webkit-transform: translate(0 0);
        transform: translate(0 0);
        opacity: 1;
    }

    49.99%
    {
        opacity: 1;
        -webkit-transform: translate(80px, 0);
        transform: translate(80px, 0);
    }

    50%
    {
        opacity: 0;
        -webkit-transform: translate(80px, 0);
        transform: translate(80px, 0);
    }

    100%
    {
        opacity: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes lds-flickr
{
    0%
    {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50%
    {
        -webkit-transform: translate(80px, 0);
        transform: translate(80px, 0);
    }

    100%
    {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@-webkit-keyframes lds-flickr
{
    0%
    {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50%
    {
        -webkit-transform: translate(80px, 0);
        transform: translate(80px, 0);
    }

    100%
    {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

.lds-flickr
{
    position: relative;
    top: 38%; /*35%;*/
    left: 47%;
    position: relative;
}

@media (max-width: 900px)
{
    .lds-flickr
    {
        left: 40%;
    }

    .copyright.copyright--link
    {
        padding-top: 15px;
    }
}

@media (max-width: 545px)
{
    .lds-flickr
    {
        left: 33%;
    }
}

@media (max-width: 400px)
{
    .lds-flickr
    {
        left: 25%;
    }
}

.lds-flickr div
{
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    top: 60px;
    left: 20px;
}

    .lds-flickr div:nth-child(1)
    {
        background: #a475d6b3; /*rgba(40%,20.000000000000004%,60%,0.303);*/
        -webkit-animation: lds-flickr 1.1s linear infinite;
        animation: lds-flickr 1.1s linear infinite;
        -webkit-animation-delay: -0.55s;
        animation-delay: -0.55s;
    }

    .lds-flickr div:nth-child(2)
    {
        background: #a475d6b3; /*#663399;*/
        -webkit-animation: lds-flickr 1.1s linear infinite;
        animation: lds-flickr 1.1s linear infinite;
        -webkit-animation-delay: 0s;
        animation-delay: 0s;
    }

    .lds-flickr div:nth-child(3)
    {
        background: #a475d6b3; /*rgba(40%,20.000000000000004%,60%,0.303);*/
        -webkit-animation: lds-flickr-opacity 1.1s linear infinite;
        animation: lds-flickr-opacity 1.1s linear infinite;
        -webkit-animation-delay: -0.55s;
        animation-delay: -0.55s;
    }

.lds-flickr
{
    width: 162px !important;
    height: 162px !important;
    -webkit-transform: translate(-81px, -81px) scale(0.81) translate(81px, 81px);
    transform: translate(-81px, -81px) scale(0.81) translate(81px, 81px);
}

/* end loading purple */


.login__box {
    margin-top: 60px;
    margin-bottom: 60px;
}
.btn-login,
.login__box .c-btn {
    font-size: 13px;
    color: #ffffff;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    -webkit-transition: color 0.4s ease-in-out;
    -o-transition: color 0.4s ease-in-out;
    transition: color 0.4s ease-in-out;
}

.login--register #btn-cancel-upload {
    display: none;
    text-align: center;
    margin-top: 10px;
    color: #929292;
    font-weight: bold;
    cursor: pointer;
}
.change-cv-txt {
    display: none;
    text-align: center;
    margin-top: 10px;
    color: #6085D7;
    font-weight: bold;
}
.change-cv-txt.active {
    display: block;
}

.month-picker {
    position: absolute;
    display: none;
    z-index: 2;
}
.month-picker table td {
    text-align: center;
    vertical-align: middle;
}
.login--register .current-job-wrapper span {
    text-align: center;
    margin-right: 0;
    width: 100%;
    color: #5C3079;
    padding: 7px 10px;
    float: left;
    background-color: #c0c0c06b;
}
.login--register #rfvChooseCV .c-btn-gray span {
    color: #FFF;
}
.login--register #rfvChooseCV .c-btn-gray {
    background: gray;
    border-color: gray;
    cursor: default;
    color: #FFF;
}
.login--register .alert-uploadCV-successfully {
    display: none;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #468847;
}
.login--register .alert-uploadCV-successfully.active {
    display: block;
}
.login--register .messages .help-block {
    font-size: 11px;
    margin: 7px 0 0;
}
.login--register .messages .help-block.error {
    color: red;
}
.login--register .down-arrow-sign {
    display: none;
    position: absolute;
    right: 10px;
    bottom: 90px;
    z-index: 9999;
    font-size: 65px;
    color: #663399;
    /* opacity: 0.3; */
    height: 40px;
    width: 53px;
}
.login--register .form-experience .remove-form {
    font-weight: 700;
    position: absolute;
    right: 10px;
    top: -35px;
    cursor: pointer;
    padding: 5px 10px 5px 13px;
    background-color: #fff;
}
.form-experience:first-of-type .remove-form {
    display: none;
}
.login--register .form-experience {
    position: relative;
}
.login--register .section-wh {
    position: relative;
}

.text-help {
    color: #d9534f;
    font-size: 11px;
}

@media screen and (max-width: 900px)
{
    .header__wrapper-mobile-header
    {
        float: right;
    }

    .header__wrapper-mobile-left
    {
        margin-top: 8px;
        padding-bottom: 10px;
    }

        .header__wrapper-mobile-left .header__link-wrapper
        {
            width: -webkit-calc(100% - 20px);
            width: calc(100% - 20px);
        }

    .header__link
    {
        padding-left: 0;
    }
    .pushy
    {
        top:0 !important;
    }
}



/***************************************** industry logo *********************************************************/


.category__box-head .icon-font {
    display: inline-block;
    width: 60px;
    height: 60px;
    vertical-align: top;
    background-repeat: no-repeat;
    /* margin-bottom: 15px; */
    background-position: center;
    background-size: 30px 30px;
}
.category__box-head .icon-font.accounting
{
    background-image: url('/img/popular-industries/accounting.png');
}

.category__box-head .icon-font.advertising
{
    background-image: url('/img/popular-industries/advertising.png');
}

.category__box-head .icon-font.agriculture
{
    background-image: url('/img/popular-industries/agriculture.png');
}

.category__box-head .icon-font.airlines
{
    background-image: url('/img/popular-industries/airlines.png');
}

.category__box-head .icon-font.arts
{
    background-image: url('/img/popular-industries/arts.png');
}

.category__box-head .icon-font.athletics
{
    background-image: url('/img/popular-industries/athletics.png');
}

.category__box-head .icon-font.automotive
{
    background-image: url('/img/popular-industries/automotive.png');
}

.category__box-head .icon-font.banking
{
    background-image: url('/img/popular-industries/banking.png');
}

.category__box-head .icon-font.biotechnology
{
    background-image: url('/img/popular-industries/biotechnology.png');
}

.category__box-head .icon-font.broadcasting
{
    background-image: url('/img/popular-industries/broadcasting.png');
}

.category__box-head .icon-font.chemicals
{
    background-image: url('/img/popular-industries/chemicals.png');
}

.category__box-head .icon-font.clothing
{
    background-image: url('/img/popular-industries/clothing.png');
}

.category__box-head .icon-font.construction
{
    background-image: url('/img/popular-industries/construction.png');
}

.category__box-head .icon-font.consulting
{
    background-image: url('/img/popular-industries/consulting.png');
}

.category__box-head .icon-font.education
{
    background-image: url('/img/popular-industries/education.png');
}

.category__box-head .icon-font.electronics
{
    background-image: url('/img/popular-industries/electronics.png');
}

.category__box-head .icon-font.energy
{
    background-image: url('/img/popular-industries/energy.png');
}

.category__box-head .icon-font.engineering
{
    background-image: url('/img/popular-industries/engineering.png');
}

.category__box-head .icon-font.entertainment
{
    background-image: url('/img/popular-industries/entertainment.png');
}

.category__box-head .icon-font.fmcg
{
    background-image: url('/img/popular-industries/fmcg.png');
}

.category__box-head .icon-font.food-and-beverage
{
    background-image: url('/img/popular-industries/food-and-beverage.png');
}

.category__box-head .icon-font.government
{
    background-image: url('/img/popular-industries/government.png');
}

.category__box-head .icon-font.healthcare
{
    background-image: url('/img/popular-industries/healthcare.png');
}

.category__box-head .icon-font.hospitality
{
    background-image: url('/img/popular-industries/hospitality.png');
}

.category__box-head .icon-font.insurance
{
    background-image: url('/img/popular-industries/insurance.png');
}

.category__box-head .icon-font.interior-design
{
    background-image: url('/img/popular-industries/interior-design.png');
}

.category__box-head .icon-font.internet-services
{
    background-image: url('/img/popular-industries/internet-services.png');
}

.category__box-head .icon-font.it
{
    background-image: url('/img/popular-industries/it.png');
}

.category__box-head .icon-font.jewellery
{
    background-image: url('/img/popular-industries/jewellery.png');
}

.category__box-head .icon-font.legal-services
{
    background-image: url('/img/popular-industries/legal-services.png');
}

.category__box-head .icon-font.logistics
{
    background-image: url('/img/popular-industries/logistics.png');
}

.category__box-head .icon-font.manufacturing
{
    background-image: url('/img/popular-industries/manufacturing.png');
}

.category__box-head .icon-font.media
{
    background-image: url('/img/popular-industries/media.png');
}

.category__box-head .icon-font.medical
{
    background-image: url('/img/popular-industries/medical.png');
}

.category__box-head .icon-font.mining
{
    background-image: url('/img/popular-industries/mining.png');
}

.category__box-head .icon-font.ngo
{
    background-image: url('/img/popular-industries/ngo.png');
}

.category__box-head .icon-font.pharmaceutical
{
    background-image: url('/img/popular-industries/pharmaceutical.png');
}

.category__box-head .icon-font.printing
{
    background-image: url('/img/popular-industries/printing.png');
}

.category__box-head .icon-font.real-estate
{
    background-image: url('/img/popular-industries/real-estate.png');
}

.category__box-head .icon-font.recruitment
{
    background-image: url('/img/popular-industries/recruitment.png');
}

.category__box-head .icon-font.retail
{
    background-image: url('/img/popular-industries/retail.png');
}

.category__box-head .icon-font.security
{
    background-image: url('/img/popular-industries/security.png');
}

.category__box-head .icon-font.telecommunications
{
    background-image: url('/img/popular-industries/telecommunications.png');
}

.category__box-head .icon-font.tourism
{
    background-image: url('/img/popular-industries/tourism.png');
}

.category__box-head .icon-font.trading
{
    background-image: url('/img/popular-industries/trading.png');
}

.category__box-head .icon-font.others
{
    background-image: url('/img/popular-industries/others.png');
}

/****************************************** end industry logo ***************************************************/

.modal.popup-ad .modal-body {
    padding: 0 !important;
}
.banner a.adv-desktop
{
    display: block;
}
.banner a.adv-mobile
{
    display: none;
}
.employers-login__form-title,
.employers-login__form-info a,
.employers-login__form-link {
    font-family: inherit;
}
.modal {
    position: fixed;
    z-index: 99999;
    background-color: rgba(52,73,94,.7);
    width: 100%;
    display: none;
}
.login__upload-box svg {
    /*fill: none;*/
    width: auto;
    height: auto;
    margin: 0;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.login__upload-box .upload-icon {
	fill: #e88b0b;
	width: 75px;
	height: 53px;
	display: block;
	margin: 0 auto;
	text-align: center;
	transition: fill .3s,stroke .3s;
}
.login__upload-box svg:not(:root) {
	overflow: hidden;
}
.login__upload-box.uploading .upload-icon path {
    fill: none;
    stroke: #e88b0b;
    stroke-dasharray: 150;
    stroke-dashoffset: 0;
    animation: dash 10s linear alternate infinite;
}
@keyframes dash {
	from {
		stroke-dashoffset: 1000;
	}
	to {
		stroke-dashoffset: 0;
	}
}

.details__wrapper-header .icon-font {
    /*color: #f28602;*/
}
.details__wrapper-header p {
    font-weight: bold;
}
.p-employers-signup .header,
.p-employers-login .header {
    border-bottom: none;
}
.header {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid rgba(0,0,0,0.12);
}
.search__form {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.header .mobile-header-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    display: none;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.footer .logo__btn {
    max-width: 197px;
}
.popular #pills-tabContent .tab-pane-content ul a span {
    text-transform: none;
    font-weight: bold;
}
/*.details .carousel-item-content a p {
    line-height: 22px;
}
.details .carousel-item-content a span {
    line-height: 20px;
}*/
/*.description p.c-title {
    color: #3b3b3b;
    font-size: 26px;
    font-family: 'GothamPro', 'Quicksand', sans-serif;
    font-weight: 700;
    line-height: 1.2;
}*/



/*.p-home .description {
    height: auto !important;
    padding-top: 30px;
}*/
.p-home .main__slider .main__hero-img img {
    border-radius: 5px;
}
.p-home .main__slider .main__hero-img {
    padding: 0;
}

.login__box {
    margin-top: 20px;
}
.login.login--register .login__box {
    margin-top: 0px;
    margin-bottom: 0px;
}
.login__box .form-group {
    margin-bottom: 10px;
}
.login__box .row,
.login__box .form-group {
    margin-bottom: 10px;
}
.login__box .form-group--social .c-btn span {
    font-weight: 500;
}
.login.login--register-3,
.btn-login, .login__box .c-btn {
    font-family: 'GothamPro', 'Quicksand', sans-serif;
}
.login__step-btn, 
.login .nav-pills,
.login.login--register-3 .c-btn span,
.login.login--register-2 .login__box-title,
.c-btn span {
    font-family: inherit;
}
.details__header .details__header-middle p {
    font-size: 18px;
}
.main #sliderMobile {
    display: none;
}
.login__box .form-group .custom-switch .custom-control-label {
    cursor: pointer;
}
.login__box .form-group .custom-switch.checked .custom-control-label:before {
    border-color: #00AA86;
    background-color: #00aa86;
}
.login__box .form-group .custom-switch.checked .custom-control-label::after {
    -webkit-transform: translateX(1.05rem);
    -ms-transform: translateX(1.05rem);
    transform: translateX(1.05rem);
}
.custom-switch .custom-switch.checked .custom-control-label::after {
    background-color: #fff;
    -webkit-transform: translateX(.75rem);
    transform: translateX(.75rem);
}
.multi-select-datashow {
    margin-top: 5px;
    margin-bottom: 0px;
    display: none;
}
.multi-select-datashow .custom-multi-item {
    float: left;
    padding: 3px 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    background-color: #f4f4f4;
    border: 1px solid silver;
    border-radius: 4px;
}
.career-main__box {
    position: relative;
}
.badge-image-wrapper {
    max-width: 1074px;
    width: 100%;
    margin: 0 auto;
    position: absolute;
    /*left: 0;*/
    top: -230px;
    z-index: 9;
}
.badge-image-wrapper img {
    width: 140px;
}
.badge-image-wrapper .img-mobile-badge-image {
    display: none;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    font-family: inherit;
}
.over-hide {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.tiny-scrollbar::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}
.tiny-scrollbar::-webkit-scrollbar-thumb {
    background-color: #b2b2b2;
    /* border-radius: 5px; */
}
.tiny-scrollbar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
body.p-profile, body.p-profile .body {
    background-color: #fff;
}
/**************************** customize popup *******************************/
.invalid-char-msg-pop-up, .jn-msg-pop-up {
    display: none;
    position: fixed;
    z-index: 100000;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.4);
}
.invalid-char-msg-pop-up-box, .jn-msg-pop-up-box {
    width: 350px;
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid gray;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15%;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}
.invalid-char-pop-up-tit, .jn-pop-up-tit {
    padding: 10px;
    font-size: 16px;
    font-weight: 700;
    background-color: #7d51a8;
}
.invalid-char-pop-up-tit .fa-info-circle {
    font-size: 30px;
    color: #fff;
}
.invalid-char-pop-up-tit span, .jn-pop-up-tit span {
    vertical-align: middle;
    color: #fff;
    padding-left: 10px;
    position: relative;
    bottom: 6px;
}
.invalid-char-pop-up-tit .fa-times {
    float: right;
    color: #fff;
    cursor: pointer;
}
#invalid-char-msg-pop-up-msg {
    padding: 0 15px;
}
.invalid-char-msg-pop-up-tit {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 700;
}
.invalid-char-msg-pop-up-detail-box {
    display: inline-block;
    text-align: center;
    padding: 0 0 10px;
    width: 100%;
    border-bottom: 2px solid silver;
}
.invalid-char-msg-pop-up-desc {
    text-align: left;
    padding-left: 30px;
    padding-bottom: 10px;
    line-height: 21px;
    font-weight: bold;
    font-size: 16px;
}
.invalid-char-msg-btn-box, .jn-msg-btn-box {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    display: inline-block;
}
#btn-invalid-char-msg-close {
    width: 100px;
    margin: 10px 15px 5px 0;
    color: #fff;
    cursor: pointer;
    padding: 5px 10px;
    background-color: #06aa86;
    border: 1px solid #06aa86;
    float: right;
    border-radius: 5px!important;
}
/**************************** end customize popup *******************************/

.no-mar-pad {
    padding: 0;
    margin: 0;
}
#m-unread-messages-box {
    display: none;
    width: 27px;
    height: 27px;
    margin: 0;
    padding: 0;
    border: none;
    padding-top: 2px;
    margin-right: 2px;
    cursor: pointer;
    position:relative;
}
#m-unread-messages-box img {
    max-width: 100%;
    height: auto;
}
#m-unread-messages-box #m-unread-messages {
    position: absolute;
    display: flex;
    width: 15px;
    height: 15px;
    right: -5px;
    top: -5px;
    align-items: center;
    justify-content: center;
    font-size: 9px;
    border-radius: 50%;
    background-color: red;
    color: #fff;
}
.logo.logo--header .m-logo-box {
    display: none;
}
.logo.logo--header .m-logo-box.active, .logo.logo--header #m-unread-messages-box.active {
    display: block;
}


@media screen and (max-width: 1535px) {
    .details__header .details__header-middle p,
    .details__wrapper-middle .details__wrapper-header p {
        font-size: 18px;
    }
    .details__wrapper-scroll > div {
        height: 70px;
    }
    .details__wrapper-left .details__wrapper-scroll > div {
        padding: 10px;
    }
}



@media screen and (max-width: 1023px) {
    .header .mobile-header-link {
        display: flex;
    }
    .header__wrapper .logo__btn,
    .header__wrapper .hamburger {
        display: inline-flex;
    }
    .header__wrapper .logo__btn .logo__img {
        padding-bottom: 3px;
        padding-left: 5px;
    }
    .footer .logo__btn {
        max-width: 197px;
    }
}

@media (max-width: 991px) {
    .badge-image-wrapper .img-badge-image {
        display: none;
    }
    .badge-image-wrapper .img-mobile-badge-image {
        display: block;
    }
}

@media (max-width: 767px) {
    .header .logo__img {
        max-width: 138px;
    }
    .banner a.adv-desktop
    {
        display: none;
    }
    .banner a.adv-mobile
    {
        display: block;
    }
    .popular #pills-tabContent .tab-pane-content ul a {
        text-align: left;
        padding-left: 5px;
        padding-right: 5px;
    }
    .popular #pills-tabContent .tab-pane-content ul li {
         -webkit-box-pack: initial; 
         -webkit-justify-content: initial; 
        -ms-flex-pack: initial;
         justify-content: initial; 
    }
    
    .footer .browse__title
    {
        font-size:16px;
    }
}

@media (max-width: 545px) {
    
    .multi-select-datashow {
        display: inline-block;
    }
}

@media (max-width: 375px) {
    .main #sliderMain {
        display: none;
    }
    .main #sliderMobile {
        display: block;
    }
}


.header-on-top, .top-menu-bar
{
    z-index: 1100 !important;
}

.copyright__text a
{
    position:static;
}

.fa-rss:before
{
    color: #00AA88;
    margin-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    color: #13d651;
    opacity: 0.5;
    font-weight: bold;
    font-size: 15px;
}
.mobile-menu .fa-rss:before {
    color: inherit;
}

